Subject: TRANSLink protest
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 14:37:32 -0700 (PDT)

Hi Christi and Sarah,

As you know the deadline for filing response to TRANSLink's ITC pleading has been postponed until late November.  I had prepared the attached draft for the October 29 filing date...  We have time to revise the draft to conform it with anything FERC will say prior to the response date (I'm aware that the Commissioners have put the question of MISO Appendix I back on the table); in the meantime I would really appreciate your review and comment on the attachment.